Argus API Argus Camera API

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Classes | Namespaces | Functions
Request.h File Reference

Go to the source code of this file.

## Classes

class | Argus::Request
| A Request defines the parameters to configure the capture. More...
class | Argus::IRequest
| Defines the interface to a capture Request. More...

## Namespaces

namespace | Argus

## Functions

| Argus::DEFINE_UUID (InterfaceID, IID_REQUEST, eb9b3750, fc8d, 455f, 8e0f, 91, b3, 3b, d9, 4e, c5)